Subject: gmane newsgroup always closed

From: Uwe Brauer <[email-masked]>
Date: Tue, 27 Jan 2015 15:57:02 +0100

I have the following setting in my gnus init file

(setq gnus-secondary-select-methods
      '(
		(nnimap "UCMgmail"
				(nnimap-address "imap.gmail.com")
				(nnimap-server-port 993)
				(nnimap-authinfo-file "~/.authinfo")
				(nnimap-stream ssl)
				(nnir-search-engine imap))
		(nnimap "gmail"
				(nnimap-address "imap.gmail.com")
				(nnimap-server-port 993)
				(nnimap-authinfo-file "~/.authinfo")
				(nnimap-stream ssl))
 		(nntp "news.gmane.org")))

However, whenever I call gnus, I obtain an error (setq debug-on-signal
t)
which I attach.

I also receive 

Warning: Unable to open server nntp+news.gmane.org due to: Opening input
file: "No data"     
in the server buffer I see:

{nntp:news.gmane.org} (denied)

I can open the server and return to the group buffer 
gnus-group-get-new-news 

Everything is fine.

The whole issue is very annoying, what can I do ??

Uwe Brauer 

Ma Gnus v0.10
XEmacs 21.5  (beta33) "horseradish" [Lucid] (i686-pc-linux, Mule) of Fri Oct 17 2014 on Burrurr
200 news.gmane.org InterNetNews NNRP server INN 2.5.1 ready (posting ok)
100 Legal commands
  ARTICLE [message-ID|number]
  AUTHINFO USER name|PASS password|GENERIC program [argument ...]
  BODY [message-ID|number]
  CAPABILITIES [keyword]
  DATE
  GROUP newsgroup
  HDR header [message-ID|range]
  HEAD [message-ID|number]
  HELP
  IHAVE message-ID
  LAST
  LIST [ACTIVE [wildmat]|ACTIVE.TIMES [wildmat]|DISTRIB.PATS|DISTRIBUTIONS|HEADERS [MSGID|RANGE]|MODERATORS|MOTD|NEWSGROUPS [wildmat]|OVERVIEW.FMT|SUBSCRIPTIONS]
  LISTGROUP [newsgroup [range]]
  MODE READER
  NEWGROUPS [yy]yymmdd hhmmss [GMT]
  NEWNEWS wildmat [yy]yymmdd hhmmss [GMT]
  NEXT
  OVER [range]
  POST
  QUIT
  STARTTLS
  STAT [message-ID|number]
  XGTITLE [wildmat]
  XHDR header [message-ID|range]
  XOVER [range]
  XPAT header message-ID|range pattern [pattern ...]
Report problems to <[email-masked]>.
.